.toggle, [id^=drop] {
 display: none;
}
nav {
	margin: 0;
	padding: 0px;
	/*float: left;
	position: relative;*/
}
nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	display: block;
	padding: 30px 10px;
	text-decoration: none;
	text-align: center;
}

nav a:visited {color:#A6D071;}
nav:after {
	content: "";
	display: table;
	clear: both;
	top: 0px;
	background-position: 0px;
	position: absolute;
}
nav ul {
	float: left;
	padding: 0px;
	margin: 0;
	list-style: none;
	position: relative;
}
nav ul li {
	margin: 0px;
	display: inline-block;
	float: left;
}
/* Media Queries
--------------------------------------------- */
@media all and (max-width : 950px) {
nav { 
	margin: 0;
}
nav a {
	font-size: 16px;
	padding: 10px 10px;
}

nav ul {
	width: 300px;
	float: left;
	margin-left: auto;
	list-style: none;
	position: absolute;
	background-color: rgba(0,0,0,.75);
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	font-size: 16px;
	color: #FFF;
	background-position: left -35px;
	margin-right: auto;
	padding-top: 2px;
}
nav ul li {
	width: 300px;
	border-bottom-width: 2px;
	border-bottom-style: ridge;
	border-bottom-color: #FFF;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	overflow:hidden;
}
nav ul li:hover {
	width: 300px;
	border-bottom-color: #F90;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	overflow:hidden;
}
.toggle + a,
.menu { display: none; }
.toggle {
	display: block;
	padding: 2px 10px;
	font-size: 16px;
	text-decoration: none;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.toggle:hover {
	background-image: url(../image/headcopy.png);
	background-repeat: repeat-y;
	background-position: center top;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
[id^=drop]:checked + ul { display: block; }
}
@media all and (max-width : 330px) {
nav ul li {
  display: block;
  width: 100%;
}
}